Support » Plugin: Electric Studio Auto Post Expire » [Plugin: Electric Studio Auto Post Expire] error on upaditing a post

  • When I try and update an old post I get

    Whoa, something is not right…
    Your nonce didn’t verify… can you hurl this log to the developer at gabor@electricstudio.co.uk please?

    There’s been lots of errors in recent days with this plugin presumabley because of lack of testing before the updated plugin gets released.

    I’ve now removed the plugin and next week I’ll set some time aside to write up a plugin to do soething similar. I’ll then release it to the WP repository after it’s been tested and cinfirmed working.

    Keep an eye on my profile page or the newest plugins rss

    Kevin

    http://wordpress.org/extend/plugins/electric-studio-auto-expire-post/

Viewing 1 replies (of 1 total)
  • Hi Kevin,

    That problem was removed in 1.5.5. As I wrote on the 1.5, some problems might crop up, as I had to rewrite code I inherited from the previous developer.

    As soon as you shoot me the problem, I’m fixing it. And I can’t test everything alone, hence I release it into the wild, and fix them as they come.

    Gabor

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Electric Studio Auto Post Expire] error on upaditing a post’ is closed to new replies.